<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "site-content" div and all content after.
 *
 * @since Weeland 1.0
 */
?>
      <?php
      if( is_single() && ! is_attachment() && get_theme_mod( 'display_post_navigation', 1 ) ) {
        the_post_navigation( array(
          'next_text' => '<span class="nav-meta">' . ( is_singular( 'post' ) ? esc_html__( 'Next post', 'weeland' ) : esc_html__( 'Next', 'weeland' ) ) . '</span> <span class="post-title">%title</span>',
          'prev_text' => '<span class="nav-meta">' . ( is_singular( 'post' ) ? esc_html__( 'Previous post', 'weeland' ) : esc_html__( 'Previous', 'weeland' ) ) . '</span> <span class="post-title">%title</span>',
        ) ); 
      }
      ?>

      <footer id="colophon" class="site-footer">
        <?php if ( is_active_sidebar( 'widget-area-1' ) || is_active_sidebar( 'widget-area-2' ) ) : ?>
          <div class="widget-areas">
            <?php if( is_active_sidebar( 'widget-area-1' ) ) : ?>
            <div id="widget-area-1" class="widget-area widget-area-1" role="complementary">
              <?php dynamic_sidebar( 'widget-area-1' ); ?>
            </div>
            <?php endif; ?>

            <?php if( is_active_sidebar( 'widget-area-2' ) ) : ?>
            <div id="widget-area-2" class="widget-area widget-area-2" role="complementary">
              <?php dynamic_sidebar( 'widget-area-2' ); ?>
            </div>
            <?php endif; ?>
          </div>
        <?php endif; ?>
      </footer>
      
      </div><!-- .site-content --> 
  </div><!-- #page -->
  
	<?php wp_footer(); ?>
</body>
</html>